Subject: Last Call: UTF-8, a transformation format of ISO 10646 to Standard

From: The IESG <[email-masked]>
Date: Fri, 07 Mar 2003 20:38:30 -0500

The IESG has received a request to consider 'UTF-8, a transformation 
format of ISO 10646' <draft-yergeau-rfc2279bis-04.txt> as a Standard.  
This has been reviewed in the IETF but is not the product of an IETF 
Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by 2003-3-21.

Files can be obtained via http://www.ietf.org/internet-drafts/draft-yergeau-rfc2279bis-04.txt